【WordPress】BackWPUPでSSLエラー

Pocket

バックアッププラグイン BackWPUP を使っていて、
バージョンアップを行ってからエラーが出るようになった。
Dropbox API: (59) Unknown cipher in list: ECDHE-RSA-AES256-GCM-SHA384:ECDHE-RSA-AES128-GCM-SHA256:ECDHE-RSA-AES256-SHA384:ECDHE-RSA-AES128-SHA256:ECDHE-RSA-AES256-SHA:ECDHE-RSA-AES128-SHA:ECDHE-RSA-RC4-SHA:DHE-RSA-AES256-GCM-SHA384:DHE-RSA-AES128-GCM-SHA256:DHE-RSA-AES256-
このエラーが出るために、WordPressのデータベースをバックアップ出来なくなった。
対策として、
http://marketpress.com/wp-content/uploads/2014/03/backwpup-disable-ssl-verify.zip
をダウンロードしてプラグインとして追加。
これで、SSLエラーがでなくなりました。